- name: Active Directory password
  copy:
    content: "{{ lookup('hashi_vault_cache', 'secret=secret/ad_readonly_user').password }}"
    dest: "{{ asset_root_directory }}/etc/zoox/ad_readonly_password"
    mode: '600'
    owner: "{{ zoox_uid }}"
    group: "{{ zoox_gid }}"
